RK-J - Feature #3131

Extension: close and minimize "button” changes
07/16/2023 06:48 AM - Ram Kordale

Status: Review Start date: 07/16/2023
Priority: High Due date: 07/17/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

When the extension is minimized, move the x button lower. Make the distance between expand (or left arrow) button and x button
double.

When the extension is opened, add a - button to the left of x button. Clicking on - button should minimize the extension similar to the
action of clicking on the "right arrow button".

History

#1 - 07/17/2023 03:02 AM - Ayush Khandelwal
- Due date set to 07/17/2023
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- Estimated time set to 2.00 h

#2 - 07/21/2023 07:33 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 07/21/2023 08:25 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 07/21/2023 11:49 AM - Ayanava Karmakar
- % Done changed from 50 to 80

#5 - 07/25/2023 06:21 AM - Ayanava Karmakar
- % Done changed from 80 to 100

#6 - 07/25/2023 06:21 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#7 - 07/25/2023 06:21 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
